body {
	width: 100%;
	padding:0;
	margin: 0;
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: rgb(0,0,128);
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	color: rgb(0,0,128);
}

a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-transform:none;
	text-decoration:none;
	font-size:16px;
	color: rgb(0,0,128);
}

a:hover {
	color: rgb(226,0,26);
}
 

.wrap {
	margin:auto;
}

.content {
	background-color:rgb(255,255,255);
	width:50vw;
	margin-left:40vw;
	padding:3%;
	margin-top:5vw;
	color: rgb(0,0,128);
}

.contentbild {
	margin-left:40vw;
	margin-top:10px;
	color: rgb(0,0,128);
}





section {
	width:100vw;
	height:100vh;
	overflow: scroll;
}

.start {
	background-image:url(images/DSC_0076.jpg);
	background-size:cover;
}

.was {
	background-image:url(images/DSC_0135.jpg);
	background-size:cover;
}

.bisher {
	background-image:url(images/Baustellenbesichtigungsversteck.JPG);
	background-size:cover;
}

.chronologie {
	background-image:url(images/04wall.jpg);
	background-size:cover;
}

.pos {
	background-image:url(images/02acgo2.jpg);
	background-size:cover;
}

.pres {
	background-image:url(images/2016-04-13-17.06.42.jpg);
	background-size:cover;
}

.zwanz {
	background-image:url(images/ANSICHT2.jpg);
	background-size:cover;
}

img.logo {
	width:85%;
	height:auto;
	margin:3%;
	margin-left: -13%;
}

div.vorschau {
	width: 16vw;
	height:16vw;
	background-color:rgb(255,255,255);
	background-size:cover;
	float:left;
	margin-right:1vw;
	margin-top:1vw;
	border: 1vw solid rgb(255,255,255);
	margin-bottom:20px;
}

div.vorschau:hover {
	border: 1vw solid rgb(0,0,128);
}

div.quadrat {
	width:30vw;
	height:auto;
	background-color: white;
	padding: 5vw;
	margin-top: 5vw;
	float: right;
	margin-right: 5vw;
	text-align:center;
}


nav {
	width: 25vw;
	min-height: 200px;
	margin-left: 5vw;
	margin-top: 5vw;
	position: fixed;
	background-color:rgb(255,255,255);
	padding: 15px;
	padding-left: 6%;
} 



img {
	border: none;
}  







@media screen and (max-width: 600px) {
	

.left {
	width: 121vw;
	float: none;
}	
	
 }

